* {
  box-sizing: border-box;
}
html {
  height: 100%;
}
body {
  font-size: 1em;
  line-height: 1.5;
  font-family: helvetica, arial, sans-serif;
  padding: 20px;
  height: 100%;
  min-height: 100%;
}
h1 {
  font-family: 'Frutiger Next W01', Helvetica, Arial, sans-serif;
  font-weight: 900;
  line-height: 1;
  text-transform: uppercase;
  font-size: 3.2em;
  margin: 0 0 .3em;
}
.castrol-logo {
  display: block;
  max-width: 150px;
  margin: 0 auto 1em;
}
.spin-to-win {
  display: block;
  margin: 0 auto 2em;
}
.container {
  text-align: center;
  max-width: 594px;
  margin: 0 auto;
}
.wheel-area {
  position: relative;
  width: 594px;
  height: 770px;
  margin: 0 auto 2em;
}
.wheel-area:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url('/images/wheel-bg.png?v=20150512') no-repeat;
  background-size: cover;
  pointer-events: none;
}
#wheel {
  display: block;
  position: absolute;
  cursor: pointer;
  left: 6%;
  top: 10.775%;
  width: 87.7%;
}
#winner-text {
  width: 42%;
  position: absolute;
  bottom: 2.4675%;
  left: 50%;
  margin-left: -21%;
  z-index: 100;
  opacity: 0;
  transition: opacity 0.2s;
}
#winner-text.visible {
  opacity: 1;
}
button {
  position: relative;
  z-index: 100;
  padding: 10px 18px;
  margin: 0 2px 5px;
  color: #fff;
  font-weight: bold;
  border: 0;
  background: #048950;
  cursor: pointer;
  border-radius: 4px;
  font-size: 1.125em;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2);
  outline: 0;
}
button:hover {
  background: #ef343f;
}
.page-home {
  background: #c99706 url('/images/bg-oil.jpg?v=20150512') no-repeat;
  background-size: cover;
  color: #fff;
}
.page-login {
  color: #fff;
  background: #048950;
  text-align: left;
}
.page-login .container {
  max-width: 320px;
}
input[type="text"],
input[type="password"] {
  border-radius: 3px;
  padding: 10px 12px;
  background: #fff;
  border: 0;
  width: 100%;
  color: #333;
  font-size: .875em;
}
label {
  display: block;
  font-weight: bold;
  margin: 0 0 .3em;
  font-size: .875em;
}
.form {
  text-align: left;
}
.form ul {
  padding: 0;
  margin: 0;
}
.form li {
  list-style-type: none;
  margin: 0 0 1.2em;
}
.submit {
  font-weight: bold;
  background: #ef343f;
  padding: 10px 15px;
  border-radius: 4px;
  text-align: center;
  border: 0;
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.3), 0 5px 10px rgba(0, 0, 0, 0.2);
  float: right;
}
@media (max-width: 40em) {
  .wheel-area {
    width: 460px;
    height: 589px;
  }
}
@media (max-width: 32.5em) {
  .wheel-area {
    width: 280px;
    height: 359px;
  }
  #winner-text {
    bottom: 2.5%;
  }
}
